Reapplies the automation to all projects of this specific project template.

POSThttps://api.awork.com/api/v1/projecttemplates/{projectTemplateId}/automations/{automationId}/reapply
POST https://api.awork.com/api/v1/projecttemplates/{projectTemplateId}/automations/{automationId}/reapply

Returns NotFound if the automation doesnt exist. To execute this you need to have 'write' permissions of the feature 'project-manage-config' globally.

Authentication

AuthorizationBearer

Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.

Path parameters

automationIdstringRequired
format: uuid

The id of the automation.

projectTemplateIdstringRequired
format: uuid

The id of the project template.

Responses

204 No Content
Search documentation